Subject: RE: [lojban] Not a troll, just a silly post [Was Re: Enemy & Re: No number base]

From: "Craig" <[email-masked]>
Date: Wed, 30 May 2001 17:49:03 -0400

> It's official... this dumb phrase has now been mentioned on every single
> mailing list I'm on.

Really? I'm on several, and this is the first place. But, have you had them
all mention "Somebody set up us the bomb" yet? That one's harder to
Lojbanize, since there's no equivalent of 'set up' on my copies of the lists
of gismu and lujvo. I looked for set up, install, and establish. Sounds like
we need a new lujvo, huh? I mean, that's not the only place where we need
something like that.

--la kreig.daniyl.

'I used to go crazy for days at a time now I'm takin' my time with my
days.'
-la djimis.bafyt.

pgp public key ID: 0x5C3A1E74

Dang it! I still haven't figured out how to properly Lojbanize 'Jimmy
Buffett' yet. Any ideas?